New: 13 caption styles
Jellypod Docs

Check short generation

GET
/v1/shorts/{product_id}/status

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from /developers/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

In: header

Path Parameters

product_id*string
Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.jellypod.com/v1/shorts/497f6eca-6276-4993-bfeb-53cbbbba6f08/status"
{
  "data": {
    "error": "string",
    "generation_id": "string",
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "object": "video",
    "phase": "string",
    "status": "idle",
    "studio_url": "http://example.com",
    "poll_after_seconds": 0
  }
}

Was this page helpful?